Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 20:13:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7482251366 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7482251366 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7304450847 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:05 AM, 27th Sep                     hi                    Ok           12:05 AM, 27th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:06 AM, 27th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:10 AM, 27th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:11 AM, 27th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:12 AM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150642